<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML table</title>
</head>

<body>

    <header>
        <h1>Zuitt IT Solutions</h1>
        
    </header>
<main>
        <section>
            <h3>Products offered</h3>
<table border="1">
    <thead>
            
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>

            </tr>
            

    </thead>
    <tbody>
        
        <tr>
            <td>Basic</td>
            <td>&#8369 500.00</td>
            <td>Package includes a fully functional  website with desired specifications.</td>
            
        </tr>

        <tr>
            <td>Premium</td>
            <td>&#8369 1000.00</td>
            <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

        </tr>
        
    </tbody>
        <tfoot>
            <th colspan="3">Additional features after initial projects is inclusive of charges</th>
        </tfoot>

    </table>
</section>

<section>
        <h3>Contact Form</h3>

        <form action="https://google.com">
            <label for="full_name">Full Name:</label><br>
            <input type="text" name="full_name" id="full_name" required><br>

            <label for="last_name">Last Name:</label><br>
            <input type="text" name="last_name" id="last_name" required><br>

            <label for="email">Email:</label><br>
            <input type="text" name="email" id="email" required><br>

            <label for="contact_number">Contact number:</label><br>
            <input for="number" name="contact_number" id="contact_number" required><br>

            <label> Service Type:</label><br>

            <select name="service" id="service">

                <option value="Front End Programming">Front End Programming</option>
                <option value="Back End Programming">Back End Programming</option>
                <option value="BFull Stack Programming">Full Stack Programming</option>

            </select><br>

            <label>Preferred Contact:</label><br>
            <input type="checkbox" name="choice" id="choice1" value="Email">
            <label for="choice1">Email</label><br>

            <input type="checkbox" name="choice" id="choice2" value="Phone">
            <label for="choice2">Phone Package:</label><br>

            <input type="radio" name="package" id="package1" value="Basic">
				<label for="package1">Basic</label><br>

                <input type="radio" name="package" id="package2" value="Premium">
				<label for="package2">Premium</label><br>

                <br><label for="message">Message:</label><br>
                <textarea name="message" rows="5" id="message"></textarea><br>



                <button type="send">Send Inquiry</button><br>
                <button type="reset">Reset</button>



        </form>



</section>

</main>




</body>
</html>